Commit 21e551d5 authored by Niels Möller's avatar Niels Möller

Bump version numbers.

parent fef1e7db
2015-04-24 Niels Möller <nisse@lysator.liu.se>
* configure.ac: Bump package version, to nettle-3.1.1.
(LIBNETTLE_MINOR, LIBHOGWEED_MINOR): Bump minor versions, to
libnettle.so.6.1 and and libhogweed.so.4.1.
2015-04-22 Niels Möller <nisse@lysator.liu.se>
* x86_64/gcm-hash8.asm: Use ".value" instead of ".short", since
......
......@@ -2,7 +2,7 @@ dnl -*- mode: shell-script; sh-indentation: 2; -*-
dnl Process this file with autoconf to produce a configure script.
AC_INIT([nettle], [3.1], [nettle-bugs@lists.lysator.liu.se])
AC_INIT([nettle], [3.1.1], [nettle-bugs@lists.lysator.liu.se])
AC_PREREQ(2.61)
AC_CONFIG_SRCDIR([arcfour.c])
# Needed to stop autoconf from looking for files in parent directories.
......@@ -11,10 +11,10 @@ AC_CONFIG_AUX_DIR([.])
AC_CONFIG_HEADER([config.h])
LIBNETTLE_MAJOR=6
LIBNETTLE_MINOR=0
LIBNETTLE_MINOR=1
LIBHOGWEED_MAJOR=4
LIBHOGWEED_MINOR=0
LIBHOGWEED_MINOR=1
dnl Note double square brackets, for extra m4 quoting.
MAJOR_VERSION=`echo $PACKAGE_VERSION | sed 's/^\([[^.]]*\)\..*/\1/'`
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment